@charset "UTF-8";
@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css");
@import url("https://use.typekit.net/stb5lqg.css");

.clearfix,
.header-area {
	*zoom: 1;
}

.clearfix:after,
.header-area:after {
	content: "";
	display: table;
	clear: both;
}

.hidetxt {
	text-indent: 101%;
	white-space: nowrap;
	overflow: hidden;
}

* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 81.2%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'Microsoft Sans Serif', 'sans-serif';
	color: #000;
	line-height: 1.8;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
dl,
dt,
dd,
p,
th,
td,
em,
strong,
div,
address {
	font-weight: normal;
	font-size: 100%;
	font-style: normal;
	list-style: none;
}

img {
	border: none;
	vertical-align: bottom;
}

input,
label,
select {
	zoom: 1;
}

table {
	border-collapse: collapse;
}

a {
	text-decoration: none;
	outline: none;
	color: #3e3a39;
}

a:hover {
	color: #888;
}

a:hover img {
	/* opacity: .8; */
}

input,
label {
	display: inline;
	vertical-align: middle;
}

article,
aside,
figure,
figcaption,
footer,
header,
nav,
section {
	display: block;
}

body {
	-webkit-text-size-adjust: 100%;
}

.contents {
	width: 1200px;
	margin: 0 auto;
}

header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 99999;
}

.header-area {
	width: 940px;
	/* 	margin: 0 auto -150px; */
	margin: 0 auto;
	padding: 43px 0 48px;
	z-index: 99999;
	border-bottom: 1px solid #ccc;
	box-shadow: 0px 6px 4px -4px rgba(200, 200, 200, 0.4);
}

.header-area h1 {
	float: left;
}

#main {
	width: 940px;
	margin: 0 auto;
}

.contents {
	width: 940px;
	margin: 113px auto 0;
}

.area {
	float: right;
}

#gnavi {
	font-size: 0;
	margin: 0 auto;
	padding: 10px 0 0;
	height: 0;
	z-index: 99999;
}

#gnavi li {
	background-color: white;
	display: inline-block;
	padding: 0;
	text-align: center;
	z-index: 99999;
	margin: 0 0 0 27px;
}

#gnavi li a {
	padding: 0;
	height: 100%;
}

#gnavi>li:first-child {
	margin: 0 auto;
}

#gnavi>li {
	position: relative;
	padding: 0 0 13px;
}

#gnavi>li a {
	padding: 0 0 13px;
}

#gnavi li>ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	background: #fff;
	z-index: 99999;
	display: none;
}

#gnavi li>ul li {
	background: black none repeat scroll 0 0;
	z-index: 99999;
	display: block;
	margin: 1px 0 0;
	padding: 0;
	height: 29px;
}

#gnavi-statemaent {
	left: -10px;
}

#gnavi-strongpoint {
	left: -10px;
}

#gnavi-recruit {
	left: -8px;
}

#gnavi-aboutus {
	left: -8px;
}

#statement #gnavi #current-statemaent,
#strongpoint #gnavi #current-strongpoint,
#factory #gnavi #current-factory,
#recruit #gnavi #current-recruit,
.page-template-entory_graduate-php #gnavi #current-recruit,
.page-template-entry_career-php #gnavi #current-recruit,
.category-company #gnavi #current-aboutus,
#about #gnavi #current-aboutus,
.page-template-contact-php #gnavi #current-contact,
#en #gnavi #current-english {
	border-bottom: 2px solid #000;
	padding: 0 0 4px;
}

.topicPath {
	width: 940px;
	margin: 38px auto 36px;
	font-size: 85%;
	line-height: 1.2;
}

.topicPath a {
	text-decoration: underline;
}

footer {
	background: url(../img/diagonal.png) repeat;
	background-color: #373737;
	margin: 80px 0 0;
	color: #fff;
	font-size: 93%;
}

footer .area {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	padding: 40px 0px 28px !important;
	float: none;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

.company {
	width: 300px;
	float: left;
}

.company address {
	margin: 20px 0 0;
}

.company small {
	display: block;
	margin: 22px 0 0;
}

.contents_link {
	float: right;
	text-align: left;
	width: 630px;
}

.contents_link th,
.contents_link td {
	vertical-align: top;
	text-align: left;
	padding: 0 0 8px;
}

.contents_link td {
	padding: 0 0 0 20px;
}

.contents_link ul {
	overflow: hidden;
}

.contents_link ul li {
	float: left;
	margin: 0 14px 0 0;
}

.tab-others:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.head-tab ul .tab-current a:hover {
	color: #3E3A39
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	header {
		position: static;
		margin-bottom: -113px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

	a:hover img,
	.tab-others:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}

	header {
		position: static;
		margin-bottom: -113px;
	}
}

em {
	text-decoration: underline;
}

/* 2021/05/07 */
/* トップページ追加項目 */
.strongpoints {
	width: 940px;
	margin: 80px auto 0;
}

.strongpoints h2.top_h2,
.contents h2.top_h2,
.news h2.top_h2,
.entry-headings h2.top_h2 {
	font-family: good-times, sans-selif;
	font-weight: 500;
	font-style: normal;
	font-size: 38px;
	margin: 0 auto;
	text-align: center;
}

.strongpoints h3.top_h3,
.contents h3.top_h3,
.news h3.top_h3,
.entry-headings h3.top_h3 {
	width: 50%;
	margin: 6px auto 20px;
	font-size: 16px;
	text-align: center;
}

.strongpoints p {
	width: 100%;
	margin: 0 auto 20px;
	font-size: 18px;
	text-align: center;
}

/* トップページ6つの強み */
.strongpoints .strongpoints-container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.strongpoints .strongpoints-container .strongpoints-item {
	position: relative;
	width: 33%;
	height: auto;
	margin-bottom: 4px;
}

.strongpoints .strongpoints-container .strongpoints-item .sp-item-point {
	font-family: good-times, sans-selif;
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
	width: 100%;
	position: absolute;
	top: 20%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	line-height: 1;
	text-align: center;
	letter-spacing: 1px;
}

.strongpoints .strongpoints-container .strongpoints-item .sp-item-title {
	font-size: 30px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 1px;
}

.strongpoints .strongpoints-container .strongpoints-item img {
	width: 100%;
	height: auto;
}

/* ニュース欄 */
.news .look {
	width: 100%;
	text-align: center;
	margin-top: 12px;
}

/* 各ページヘッダー画像 */
.page-header {
	position: relative;
}

.page-header img {
	width: 100%;
	height: auto;
}

.page-header h2 {
	font-family: good-times, sans-selif;
	font-weight: 500;
	font-style: normal;
	font-size: 38px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 55%;
	transform: translate(-50%, -50%);
	color: #fff;
	line-height: 1;
	letter-spacing: 3px;
	text-align: left;
}

.page-header h2 .h2_sub {
	font-size: 14px;
}

/*.page-header h2 {
  position: absolute;
  top: 30px;
  left: 18px;
  font-family: good-times, sans-selif;
  font-weight: 500;
  font-style: normal;
  color: #fff;
  font-size: 40px;
  line-height: 1.1;
  letter-spacing: 6px;
}

.page-header h3 {
  position: absolute;
  top: 125px;
  left: 18px;
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
}*/

/* 見出しの数字をテキスト化 */
.contents .title-box span {
	float: left;
	display: block;
	margin: -10px 23px 0 0;
}

.contents .title-box span.number {
	font-family: good-times, sans-selif;
	font-weight: 500;
	font-style: normal;
	font-size: 66px;
	line-height: 1;
	letter-spacing: 6px;
}

/* トップページリンクバナー画像 */
.contents .top_bnr {
	/*width: 840px;
  height: 321px;*/
	position: relative;
}

.contents .top_bnr h2 {
	font-family: good-times, sans-selif;
	font-weight: 500;
	font-style: normal;
	font-size: 38px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 55%;
	transform: translate(-50%, -50%);
	color: #fff;
	line-height: 1;
	text-align: left;
}

.contents .top_bnr h2 .h2_sub {
	font-size: 16px;
}